RubyGems Navigation menu

wp-api-client 0.2.1

A read-only client for the WordPress REST API (v2).

Versions:

  1. 0.3.0 - April 19, 2016 (13,5 ko)
  2. 0.2.3 - March 10, 2016 (13 ko)
  3. 0.2.2 - March 06, 2016 (12,5 ko)
  4. 0.2.1 - March 04, 2016 (12,5 ko)
  5. 0.2.0 - March 04, 2016 (12,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (4):

Dépendances de Development (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr ~> 3
  • Propriétaires:

    Auteurs:

    • Duncan Brown

    Total de contrôle SHA 256:

    68c817e81db8e5db21ad9b0724047d8ad2d980004a9bdfd2cc30daa24ebc0861

    Total de téléchargements 40 197

    Pour cette version 2 326

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.3

    Liens: